CREATE TABLE hqz_action_field_values (
    ID                   NUMBER(18, 0),
    ACTION_FIELD_ID      NUMBER(18, 0)    NOT NULL,
    VALUE                VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    ID                   NUMBER(18, 0),
    ACTION_FIELD_ID      NUMBER(18, 0)    NOT NULL,
    VALUE                VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hqz_action_field_values PRIMARY KEY (ID, ID)
);
